.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1500px!important;
}

.alx-post-data {
    margin-top: 10px;
}
.alx-post-data i {
    color: var( --e-global-color-accent );
    margin-right: 10px;
}

.alx-post-data span {
    font-weight: 600;
}

.alx-events-slider-wrap .alx-post-content {
    text-align: center;
}

.alx-events-slider-wrap .alx-post-title {

}